
FWG Internal - Bug #23852

FWG: Staging: Web app: Need to read & understand the docs File Upload & Data Calculation

process, Permissions & Roles Overview

February 25, 2025 08:55 AM - Palash Tembhurnekar

Status: Closed Start date: February 25, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

Refer

FWG: File Upload & Data Calculation process: 

https://docs.google.com/document/d/1e1byN2vYveLGOEInh-S3o7Aj3RZ7j8spzqiym75FwrE/edit?usp=drive-dynamite&ts=67bd66c8

FWG: Permissions & Roles Overview doc: 

https://docs.google.com/document/d/109nppy6J6d4PxPUx2g1fygIlBS-SJ74XtYmQ-JmuET8/edit?usp=drive-dynamite&ts=67bd66d3

History

#1 - February 26, 2025 02:12 PM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 27, 2025 04:42 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 27, 2025 06:21 AM - Palash Tembhurnekar

- Status changed from Resolved to In Progress

#4 - February 27, 2025 06:22 AM - Palash Tembhurnekar

Its InProgress from my side. Palash Tembhurnekar

#5 - February 27, 2025 06:49 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#6 - March 07, 2025 06:23 AM - Palash Tembhurnekar

- Done, marking it as closed

#7 - March 07, 2025 06:23 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
